/** FRONTPAGE **/
div.holder.frontpage div.kaders.nieuwsbrief div.kader.nieuwsbrief {
	background-color: #E1EFFC;
	overflow: hidden;
	padding: 0px;
	height: 136px;
	width: 201px;
}

div.nieuwsbrieven_frontpage h1 {
	background-image: url(../img/nieuwsbrieven/nbbnieuwsbrief.png);
	background-position: 10px 5px;
	background-repeat: no-repeat;
	font-size: 20px;
	font-weight: normal;
	height: 27px;
	padding-left: 10px;
	margin-bottom: 0px;
}

div.nieuwsbrieven_frontpage h1 span {
	display: none;
}

div.nieuwsbrieven_frontpage form {
	font-size: 12px;
	margin-top: 10px;
}

div.nieuwsbrieven_frontpage form div.field {
	padding-left: 10px;
	height: 73px;
}

div.nieuwsbrieven_frontpage form input[type=text] {
	background-image: url(../img/inputtextbg.png);
	background-position: top left;
	background-repeat: repeat-x;
	border: 1px solid #B9B9B9;
	font-size: 12px;
	margin-top: 8px;
	padding: 2px;
	width: 171px
 }

div.nieuwsbrieven_frontpage div.fieldsubmit {
 	background-color: black;
 	height: 23px;
 	line-height: 18px;
 	padding: 3px 10px 0px 10px;
	text-align: right;
}

div.nieuwsbrieven_frontpage div.fieldsubmit button[type=submit] {
	background-color: black;
	background-image: url(../img/nieuwsbrieven/buttonbg.png);
	background-position: top left;
	background-repeat: repeat-x;
	border: 1px solid #3A3A3A;
	border-bottom: 1px solid #616161;
	cursor: pointer;
	font-size: 11px;
	line-height: 18px;
	height: 20px;
	padding-left: 5px;
	padding-right: 2px;
}

div.nieuwsbrieven_frontpage div.fieldsubmit button[type=submit] span {
	color: #FA9F00;
	font-weight: bold;
	background-image: url(../img/nieuwsbrieven/btnarrow.png);
	background-position: center right;
	background-repeat: no-repeat;
	height: 18px;
	padding-right: 20px;
}

/** SUBSCRIBE **/
div.nieuwsbrieven_subscribe {

}

div.nieuwsbrieven_subscribe label.required span {
	display: inline-block;
	width: 175px;
}

div.nieuwsbrieven_subscribe label.required span:after {
	content: " *";
	color: red;
}

div.nieuwsbrieven_subscribe div.field {
	clear: both;
	margin-bottom: 5px;
}

div.nieuwsbrieven_subscribe div.field.error {
	color: red;
}

div.nieuwsbrieven_subscribe div.field p.error {
	color: red;
	font-style: italic;
	text-align: right;
}

div.nieuwsbrieven_subscribe input[type=text] {
	float: right;
	width: 225px;
}

div.nieuwsbrieven_subscribe div.field.error input[type=text] {
	background-image: url(../img/nieuwsbrieven/invalid_line.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	border: 1px solid red;
}

div.nieuwsbrieven_subscribe div.field div.value {
	float: right;
	margin-bottom: 20px;
	width: 225px;
}

div.nieuwsbrieven_subscribe div.field div.value label {
	display: block;
}

div.nieuwsbrieven_subscribe div.field.submit {
	text-align: right;
	margin-top: 25px;
	margin-bottom: 0px;
}

div.nieuwsbrieven_subscribe span.error {
	color: red;
	font-style: italic;
}

/** DKC **/
div.kader.nieuwsbrieven_dkc {
	background-color: #580F8B;
	background-image: url(../img/nieuwsbrieven/dkc.png);
	background-position: right 31px;
	background-repeat: no-repeat;
	color: white;
	overflow: hidden;
	padding: 0px;
	height: 136px;
	width: 201px;
}

div.kader.nieuwsbrieven_dkc h1 {
	background-image: url(../img/nieuwsbrieven/dkc_nbbnieuwsbrief.png);
	background-position: 10px 5px;
	background-repeat: no-repeat;
	font-size: 20px;
	font-weight: normal;
	height: 27px;
	padding-left: 10px;
	margin-bottom: 0px;
}

div.kader.nieuwsbrieven_dkc h1 span {
	display: none;
}

div.kader.nieuwsbrieven_dkc form {
	font-size: 12px;
	margin-top: 10px;
}

div.kader.nieuwsbrieven_dkc form div.field {
	padding-left: 10px;
	height: 73px;
}

div.kader.nieuwsbrieven_dkc form div.field span {
	line-height: 17px;
	height: 30px;
	display: inline-block;
	padding-bottom: 5px;
	width: 114px;
}

div.kader.nieuwsbrieven_dkc form input[type=text] {
	background-image: url(../img/inputtextbg.png);
	background-position: top left;
	background-repeat: repeat-x;
	border: 1px solid #B9B9B9;
	font-size: 12px;
	margin-top: 8px;
	padding: 2px;
	width: 171px
 }

div.kader.nieuwsbrieven_dkc div.fieldsubmit {
 	background-color: black;
 	height: 23px;
 	line-height: 18px;
 	padding: 3px 10px 0px 10px;
	text-align: right;
}

div.kader.nieuwsbrieven_dkc div.fieldsubmit button[type=submit] {
	background-color: black;
	background-image: url(../img/nieuwsbrieven/buttonbg.png);
	background-position: top left;
	background-repeat: repeat-x;
	border: 1px solid #3A3A3A;
	border-bottom: 1px solid #616161;
	cursor: pointer;
	font-size: 11px;
	line-height: 18px;
	height: 20px;
	padding-left: 5px;
	padding-right: 2px;
}

div.kader.nieuwsbrieven_dkc div.fieldsubmit button[type=submit] span {
	color: #FA9F00;
	font-weight: bold;
	background-image: url(../img/nieuwsbrieven/btnarrow.png);
	background-position: center right;
	background-repeat: no-repeat;
	height: 18px;
	padding-right: 20px;
}

/** BB3x3 **/
div.kader.nieuwsbrieven_dkc {
	background-color: black;
	background-image: none;
}

div.kader.nieuwsbrieven_dkc h1 {
	background-image: url(../img/nieuwsbrieven/bb3x3_nbbnieuwsbrief.png);
}

/** ARCHIVE **/
div.nieuwsbrieven_archive table {
	border-collapse: collapse;
	line-height: 26px;
	width: 100%;
}

div.nieuwsbrieven_archive table td {
	border-bottom: 1px solid #E1EFFC;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
}

div.nieuwsbrieven_archive td.starttime {
	color: #666666;
	font-size: 11px;
	white-space: nowrap;
}

div.nieuwsbrieven_archive table td a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 365px;
}

div.nieuwsbrieven_archive table td a:hover {
	text-decoration: underline;
}